Subject: Re: [External] : bug#48307: Feature request: provide default keybindings to change the font size in all windows

From: Clément Pit-Claudel <[email-masked]>
Date: Mon, 10 May 2021 11:36:40 -0400

On 5/10/21 11:22 AM, Drew Adams wrote:
>>> Why does it make sense to inhibit frame resizing in this case?  I
>>> think it will make an ugly display: mode-line text will spill over,
>>> lines will become wrapped, etc.
>>
>> I think preventing frame resizing is the right move,
> 
> There's no single "right" move, here, IMO.  Which
> behavior should be the _default_ one is a different
> question.  But both behaviors should be possible -
> each has its uses.

Well, there's a concrete request that stems from a concrete need — my students and colleagues running into trouble when sharing their screen.  Of course, I don't have objections to including other features.